[Bug 272712] [NEW] package mysql-server 5.0.67-0ubuntu5 failed to install/upgrade: Balík je ve velmi špatném, nekonzistentním stavu - před

Pavel Mlčoch pavkamlc at centrum.cz
Sun Sep 21 11:19:06 BST 2008


Public bug reported:

Upgrade problem

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: Balík je ve velmi špatném, nekonzistentním stavu - před
Package: mysql-server 5.0.67-0ubuntu5
PackageArchitecture: all
SourcePackage: mysql-dfsg-5.0
Title: package mysql-server 5.0.67-0ubuntu5 failed to install/upgrade: Balík je ve velmi špatném, nekonzistentním stavu - před
Uname: Linux 2.6.26-4-generic i686

** Affects: mysql-dfsg-5.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package mysql-server 5.0.67-0ubuntu5 failed to install/upgrade: Balík je ve velmi špatném, nekonzistentním stavu - před
https://bugs.launchpad.net/bugs/272712
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.



More information about the Ubuntu-server-bugs mailing list